<?php
include_once("../header.php");
include_once("../php/config.php");
$id = $_GET["id"];
$sql_compra = mysql_query("select * from compras where id='$id'") or die(mysql_error());
$producto = @mysql_result($sql_compra, 0, "producto");
$total = @mysql_result($sql_compra, 0, "total");




?>

<br><br>
<div class="container" style="width:40%; background:white">
<br><br>
<form method="POST" id="frm" action="">
Producto:<?php echo $producto?> | Monto GOURDE:<?php echo decimal($total)?>
 <center>
 
  <span class="text-rojo" style="font-size:20px;"> Seguro(a) de anular esta compra?</span></br>
  <?php if($total>0){?>
  <button class="btn btn-rojo" name="borrar"><i class="bi bi-trash"></i> Anular compra</button>
  <?php }?>

<hr>

<script>



$(".navbar").hide()
$("#frm").on("submit", function(e){
	
	
	$(".btn").hide();
	
})






</script>


<?php 
 if(isset($_POST["borrar"])){
	  mysql_query("update productos set stock=stock-'$total', costo=costo-'$total' where descripcion='$producto'") or die(mysql_error());
	  mysql_query("delete from compras where id='$id'") or die(mysql_error());
	   echo "<script>window.location.href='anular_compra.php'</script>";
	 
	  
 }



?>
  </center>
</form>

</div>